@charset "utf-8";

/* Viewport */

@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

body {
    padding-top: 70px;
}

.color1 {
    color: #428bca;
}

.important {
    color: red !important;
}

.underline {
    border-bottom: 1px solid #dddddd;
}

.wrapper {
    padding: 12px;
}

.content_wrapper {
    padding: 0 12px 0 12px;
}

.month_table td, .month_table th {
    padding: 1px;
    font-size: 8px;
    line-height: 8px;
}

.month_table .diag-green {
    margin-left: 3px;
}

#values td {
    padding: 2px;
}

.error {
    color: red;
}

#main_top_menu {
}

form {
    display: inline;
}

.select {
}

.wrapper-menu-content {
    padding: 6px 12px;
}

/* BOOTSTRAP FIX */

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

span.underline {
    text-decoration: underline;
    border: none;
}

.country_name {
    min-width: 100px;
    display: inline-block;
}

#placeholder {
    border: 1px dashed #333333;
}

a.selected_up {
    padding-right: 10px;
    background: url('img/arrow_up.png') right center no-repeat;
}

a.selected_down {
    padding-right: 10px;
    background: url('img/arrow_down.png') right center no-repeat;
}

.show-preview-mode {
    color: #008000;
    font-size: 9px;
}

.info {
    background-color: #008000;
    color: #ffffff;
    border-radius: 2px;
    padding-left: 6px;
    padding-right: 6px;
}

.menu-flags {
}

.menu-flags a {
    padding: 1px 4px !important;
}

.menu-flags img.active {
    border: 1px solid #0000ff;
    border-radius: 1px;
}

.menu-flags img.inactive {
    border: 1px solid #999999;
    border-radius: 1px;
}

@media (max-width: 1124px) {

    .content_wrapper {
        padding-top: 100px;
    }
}

@media (max-width: 768px) {

    #show-preview-mode {
        text-align: center;
    }

    .content_wrapper {
        padding-top: 0;
    }
}

.box {
    border: 1px solid #333333;
    border-radius: 3px;
    padding: 6px;
    margin-bottom: 6px;
}

.item, .item_last, .item_main, .item_main_last {
    margin-left: 8px;
    padding-left: 8px;
}

.item-link a, .item-link-pseudo {
    padding-left: 2px;
    padding-right: 2px;
}

.item {
    border-left: 1px solid #333333;
}

.item_last {
    background: url("img/bl-item-line.png") top left no-repeat;
}

.item {
    background: url("img/h-item-line.png") 0 10px no-repeat;
}

.item-list {
    border-right: 1px solid #333333;
    padding-right: 4px;
}

.item-output {
    padding-left: 5px;
    border-left: 1px solid #333333;
    margin-left: -1px;
}

.inactive a {
    color: #bbbbbb !important;
}

.item-link a:hover, .item-selected a, .item-link-pseudo:hover {
    text-decoration: none;
    background-color: #282c62;
    color: #ffffff !important;
    border-radius: 2px;
}

.item-link-pseudo:hover {
    background-color: #276d29;
}

.yes {
    color: green;
}

.no {
    color: red;
}

.v-align, .tr-v-align td, .tr-v-align th {
    vertical-align: middle !important;
}

.item_picture_holder {
    border: 1px solid #333333;
    background-color: #b4b4b4;
    text-align: center;
    vertical-align: middle;
    display: table;
}

.item_picture_holder_inner {
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    display: table-cell;
}

.info {
    color: #ffffff;
}

.small {
    font-size: 10px;
}

.margin-top {
    margin-top: 16px;
}

pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    width: 99%;
}

.item_art {
    font-weight: bold !important;
}

.item_cat {
    color: #339933 !important;
}

.line-color-0 {
    background-color: transparent;
}

.line-color-1 {
    background-color: #dddddd;
}

.form-box {
    border: 1px solid #bbbbbb;
    margin-right: 12px;
    margin-bottom: 2px;
    padding: 12px 3px;
    border-radius: 5px;
}

.form-box * {
    white-space: nowrap !important;
    display: inline !important;
}

.CodeMirror {
    border: 1px solid #bbbbbb;
    height: 640px;
}

#blog-image-holder-outside {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}